.ant-tags-lg {
  height: 40px;
  line-height: 39px;
  font-size: 16px;
  margin-bottom: 7px;
}

.tag-joined {
  top: 20px;
  right: 10px;
  position: absolute;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.3px;
}

.ant-tag-gold {
  /* background: linear-gradient(-45deg, #b78620 0%, #dbb558 28%, #e4c182 50%, #dbac55 74%, #f9c965 100%);
  border-color: #ad962d;
  color: #fff;
  font-weight: 600;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.2); */

  border-color: #abbce8;
  color: #1e3284;
  font-weight: 600;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.2);
  background: url(https://image-cdn.neatoshop.com/styleimg/47775/none/iceblue/default/343160-19;1467583682i.jpg);
  background-size: cover;
  background-position: center;
  text-shadow: 0 1px 1px #fff;
  transition: 0.15s cubic-bezier(0.455, 0.03, 0.515, 0.955);

  &:hover {
    transform: scale(4) translateY(-5px);
    box-shadow: 0px 6px 12px rgba(50, 50, 93, 1);
    z-index: 1;
    position: relative;
  }
}

.tag {
  border-radius: 11px;
  height: 22px;
  line-height: 24px;
  padding: 0 15px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  display: inline-block;

  &.red {
    background: #ffeff1;
    color: #f36382;
  }

  &.yellow {
    background: #fbf8e4;
    color: #e4a66a;
  }

  &.green {
    background: #ebfbef;
    color: #33cd92;
  }

  &.blue {
    background: #eaf0fc;
    color: #297be7;
  }

  &.grey {
    background: #f3f6fb;
    color: #91949c;
  }

  &.large {
    height: 26px;
    line-height: 28px;
    border-radius: 15px;

    &:hover {
      background: $brand-primary;
      color: #fff;
    }
  }
}
